Subject: new MS book, free sample chapter online

From: Rick Snider <[email-masked]>
Date: 14 Sep 1996 21:50:44 GMT

Cycle of Health: Living with MS by Marilyne Mabery is now available online 
through 21st Century Online Publishing. The book details how Mrs. Mabery 
has lived a very full life for more than 25 years after first suffering 
from MS at age 22. The book is filled with many personal and professional 
opinions on how to win the battle and live your life on your own terms. 
For a free sample chapter, just visit http://choicemall.com/dc/dc177-01